function clean()
    delay(1);
    frames{1};
end

function cleaning()
    delay(60);
    frames{2, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 14};
end

function over()
    delay(1);
    frames{3};
end

function messing()
	delay(60);
   frames{1, 4, 2};
end

function dirty_over()
	delay(1);
	frames{3};
end

function dirty()
	delay(1);
	frames{2};
end
